@charset "utf-8";
/* CSS Document */
body,html{
    min-width:1200px;
	overflow-x: hidden;
	line-height: 1;
}
*{
	box-sizing: border-box;
}
body {
	margin: 0;
	padding: 0;
	font-family:"Microsoft YaHei","微软雅黑",Arial,Helvetica,SimHei,sans-serif;
	font-size: 12px;
	color: #1F2A4C;
	background: url(../images/bj.png) no-repeat center 70px;
	background-color: #fff;
}
ul, li, p, h1, h2, h3, h4, h5,h6, span, dl, dt, dd, img, table, tr, td, input, a,strong,ol,li,select,option,button {
	margin: 0;
	padding: 0;
	list-style: none;
	border:0;
	outline:none;

}
h1, h2, h3, h4, h5 ,h6{
	font-weight: normal;
}
a {
	outline: 0;
	color: #525252;
	text-decoration: none;
}
a:hover {
	color: #ab0102;
	text-decoration: none;
}
i,em{
	font-style:normal;
}
img {
	border: 0 none;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clearfix:after {
	display: block;
	content: "clear";
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
input {
	outline: none;
	background: none;
}
input::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #e22828;
}

input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #e22828;
}

input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #e22828;
}

input:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #e22828;
}


 
input::-webkit-input-placeholder { /* WebKit browsers */

color: #aaa !important;
	
}
	
input::-moz-placeholder { /* Mozilla Firefox 4 to 18 */ 
	
color: #aaa !important; 
	
} 
	
input::-moz-placeholder { /* Mozilla Firefox 19+ */
	
color: #aaa !important;
	
} 
input::-ms-input-placeholder {    /* Internet Explorer 10+ */  
	
color: #aaa !important; 
	
}

.footer {
    height: 164px;
    width: 100%;
    min-width: 1000px;
    overflow: hidden;
    background: #fff;
    /* margin-top: -164px; */
}

.footer .content {
    width: 1020px;
    margin: 48px auto 0;
    min-width: 980px;
}

.footer .content p {
    margin-bottom: 10px;
    text-align: center;
    font: 14px "Microsoft YaHei";
    color: #333;
}

.footer .content p a {
    color: #333;
}

.footer .content p a:hover {
    color: #e82222;
}

.footer img {
    width: 20px;
}